## locale-ja 2.1.1

=== debian/changelog ===
locale-ja (2.1.1) unstable; urgency=low

  * an acting maintainer release.
  * First Debian Project Release.

 -- Yoshiaki Yanagihara <yochi@debian.or.jp>  Thu,  5 Mar 1998 11:37:30 +0900

locale-ja (2.1) unstable; urgency=low

  * Make the EUC-JP charmap file.
  * Make the ja_JP.ujis locale directory.

 -- Kaz Sasayama <Kaz.Sasayama@hypercore.co.jp>  Sat,  6 Dec 1997 21:13:35 +0900

locale-ja (2) hamm-jp; urgency=low

  * Change the locale directory name to ja_JP.
  * Remove the symlink ja -> ja_JP.
  * Change the architecture to all.
  * Update for hamm.
  * Standards version 2.3.0.0.

 -- Kaz Sasayama <Kaz.Sasayama@hypercore.co.jp>  Sun,  2 Nov 1997 09:47:49 +0900

locale-ja (1) experimental-jp; urgency=low

  * Initial Release.

 -- Kazuhiro Sasayama <kaz@hypercore.co.jp>  Fri, 22 Aug 1997 14:06:45 +0900

Local variables:
mode: debian-changelog
End:
