=== debian/control ===
Source: locale-ja
Section: admin
Priority: extra
Maintainer: Yoshiaki Yanagihara <yochi@debian.or.jp>
Standards-Version: 2.3.0.0

Package: locale-ja
Architecture: all
Depends: libc6
Suggests: locales
Description: Locale definition files for Japanese.
 This is an experimental and incorrect locale definition for Japanese
 (ja_JP).  Since the GNU libc does not support the EUC encoding yet,
 we cannot make a correct locale definition for it.
