=== debian/rules ===
#!/usr/bin/make -f
# Made with the aid of debmake, by Christoph Lameter,
# based on the sample debian/rules file for GNU hello by Ian Jackson.

package=locale-ja

build:
	$(checkdir)

clean:
	$(checkdir)
	rm -f `find . -name "*~"`
	rm -rf debian/tmp debian/files* core debian/substvars

binary-indep:	checkroot build
	$(checkdir)
	rm -rf debian/tmp
	./mkinstalldirs debian/tmp/usr/share/locale/ja_JP/LC_MESSAGES
	localedef -c -f charmaps/EUC-JP -i ja_JP `pwd`/debian/tmp/usr/share/locale/ja_JP
# Make links in ja_JP.ujis.
	./mkinstalldirs debian/tmp/usr/share/locale/ja_JP.ujis/LC_MESSAGES
	cd debian/tmp/usr/share/locale/ja_JP.ujis && for file in ../ja_JP/LC_*; do test -f $$file && ln -s $$file .; done
	cd debian/tmp/usr/share/locale/ja_JP.ujis/LC_MESSAGES && ln -s ../../ja_JP/LC_MESSAGES/SYS_LC_MESSAGES .
# Must have debmake installed for this to work. Otherwise please copy
# /usr/bin/debstd into the debian directory and change debstd to debian/debstd
	debstd 
	dpkg-gencontrol
	chown -R root.root debian/tmp
	chmod -R go=rX debian/tmp
	dpkg --build debian/tmp ..

binary-arch:	checkroot build
	$(checkdir)
# There are no architecture-dependent files to be uploaded
# generated by this package.  If there were any they would be
# made here.

define checkdir
	test -f debian/rules
endef

# Below here is fairly generic really

binary:		binary-indep binary-arch

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot
