## locale-ja 2.1.1.1

=== debian/changelog ===
locale-ja (2.1.1.1) unstable; urgency=low

  * non-maintainer upload
  * depend on libc6 | libc6.1 instead of only libc6. fixes:#26009

 -- Paul Slootman <paul@debian.org>  Fri,  2 Oct 1998 09:11:19 +0200
