## locale-ja 18

=== debian/changelog ===
locale-ja (18) stable unstable; urgency=high

  * change dependency from depends: libc6 (<< 2.1.94) to 
    conflicts: libc6 (>= 2.1.94-1)

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 30 Sep 2000 04:00:41 +0900

locale-ja (17) stable unstable; urgency=high

  * Non Maintainer release
  * add depends: libc6 (<< 2.1.94), since locale-ja only works with
    libc6 2.1.3 and all i18n apps with LANG=ja* will be crashed.
    I'd like to this package put in stable too, because I hope this will 
    solve future upgrade problem from potato to woody.
    - Note that locale-ja 14 (in potato) and locale-ja 16 (in woody) is
      the same, because mutsumi did remove ja_JP.ujis and back it again 
      in 14 to 16.
    closes: Bug#72553

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 27 Sep 2000 15:58:50 +0900

locale-ja (16) unstable; urgency=low

  * reenabled ja_JP.ujis

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Sun, 17 Sep 2000 01:29:06 +0900

locale-ja (15) unstable; urgency=low

  * disabled ja_JP.ujis support to migrate locale name from ja_JP.ujis
    to ja_JP.eucJP

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Sat, 16 Sep 2000 02:26:20 +0900

locale-ja (14) frozen unstable; urgency=low

  * [Bug fix] fix LC_MONETARY defines to return correct symbol for
    "YEN", thanks for Shimpei Yamashita. And also thanks gotom
    <gotom@debian.or.jp>

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Wed, 27 Sep 2000 15:58:46 +0900

locale-ja (13) frozen unstable; urgency=low

  * add Cofilicts: & Replaces: libwcsmbs for upgrading from slink,
    closes: Bug#59137

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Mon, 28 Feb 2000 13:19:01 +0900

locale-ja (12) frozen unstable; urgency=low

  * change dependency to be able to install on Alpha architecture.
  * add Build-depend to control, closes: Bug#58867

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Sun, 27 Feb 2000 02:45:30 +0900

locale-ja (11) frozen unstable; urgency=low

  * glibc2 upstream change causes some troubles with locale-ja. So, to fix
    this problem rebuild locale-ja with glibc2_2.1.3-4,
    closes: Bug#58751, Bug#58755
  * change dependency to "Depends: locales, libc6 (>= 2.1.3-4)"

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Wed, 23 Feb 2000 23:00:40 +0900

locale-ja (10) frozen unstable; urgency=low

  * gconv-modules merged into locales on glibc2 version 2.1.2-12.
    So, change locale-ja dependency from "Depends: gconv-modules"
    to "Depends: locales".
  * fixed lintian error: "copyright-refers-to-old-directory" 

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Sat, 29 Jan 2000 11:53:30 +0900

locale-ja (9) unstable; urgency=low

  * Fix LC_CTYPE definition

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Tue,  7 Dec 1999 02:21:41 +0900

locale-ja (8) unstable; urgency=low

  * glibc2.1.2's "POSIX" locale define is not correct. 
    So, LC_CTYPE use "en_DK" and LC_COLLATE use some defines.
    (Thanks, UKAI and gotom).
  
 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Mon,  6 Dec 1999 22:12:08 +0900

locale-ja (7) unstable; urgency=low

  * add ja_JP.eucJP locale, closes: Bug#49868
  * EUC-JP locale use "POSIX" insted of "en_DK" for LC_CTYPE/LC_COLLATE,
    closes: Bug#51649
  * change to use debhelper.

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Sat,  4 Dec 1999 23:39:57 +0900

locale-ja (6) unstable; urgency=low

  * remove Depends: libc6 | libc6.1. gconv-modules depends these package.
  * closes: Bug#26009

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Wed,  6 Oct 1999 05:19:23 +0900

locale-ja (5) unstable; urgency=low

  * add Depends: gconv-modules.
  * Standards-Version: 3.0.0.

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Fri, 27 Aug 1999 02:58:04 +0900

locale-ja (4) unstable; urgency=low

  * add conflicts & replaces wcsmbs-locale-ja (for upgrade from slink)

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Sun,  4 Jul 1999 00:51:23 +0900

locale-ja (3) unstable; urgency=low

  * New Maintainer.
  * modified to be able to build with glibc2.1

 -- ISHIKAWA Mutsumi <ishikawa@linux.or.jp>  Tue, 22 Jun 1999 00:46:24 +0900
