=== debian/control ===
Source: locale-ja
Section: admin
Priority: extra
Maintainer: ISHIKAWA Mutsumi <ishikawa@linux.or.jp>
Build-Depends: i18ndata, debhelper
Standards-Version: 3.1.1.1

Package: locale-ja
Architecture: all
Depends: locales, libc6 (>= 2.1.3-4) | libc6.1 (>= 2.1.3-4)
Conflicts: wcsmbs-locale-ja, libwcsmbs, libc6 (>= 2.1.94-1), libc6.1 (>= 2.1.94-1)
Replaces: wcsmbs-locale-ja, libwcsmbs
Description: Locale definition files for Japanese.
 This is an experimental and incorrect locale definition for Japanese
 (ja_JP).  Since the GNU libc does not support the EUC encoding yet,
 we cannot make a correct locale definition for it.
